Hi
in 13.04 with glfw 2.7 I get:
GLFW_VISIBLE’ was not declared in this scope

this was introduced in 3.0. Now I've installed 3.0 but get tons of other glfw errors.
What to do?
Thanks